Update a webhook
PATCH
/webhooks/{id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring<uuid>必填请求体
application/jsonendpointstring<uri>最大长度 2048
eventsstring[]最少 1 项
statusstring允许值:
enableddisabledinbox_idsstring<uuid>[] | nullBillionSend extension: inbox events and email.received reach this endpoint only for these inboxes of the team (at most 100). null means every inbox. Omitted: unchanged.
最多 100 项
响应
200
Webhook updated
objectstring必填允许值:
webhookidstring<uuid>必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填422
Validation error
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填